.tabBarWrap {PADDING-TOP: 20px}
#greybar {z-index:-1}
#loginDiv {height:86px;}
.loginFormText {line-height: 20px}
.placeholder {color: #aeaeae; font-size: 12px; font-style: italic; }
.TblBodyBlu {vertical-align: middle; top: 10px; position: relative}
.scheduleTd {width: 100%; padding-bottom: 20px}
.selectTable TD {BORDER-bottom: #E7E7E7 1px solid; min-height: 0}
